HomeGuides :: AssemblageTroubleshooting Tips and TricksAdobe PDF error when generating Axys reports via the Scripter

10.4. Adobe PDF error when generating Axys reports via the Scripter

Background

Advent Axys requires the full version of Adobe and the Scripter utilizes this application for generating the reports.  You may receive the following message when generating the reports:

Resolution

  1. Navigate to your list of printers, right click on the Adobe PDF Printer and select "Printing Preferences"
  2. Select the Adobe PDF Settings tab, and uncheck the "Rely on System fonts only; do not use document fonts" check box
  3. Select "OK"
This page was: Helpful | Not Helpful

© 2012 Trumpet, Inc., All Rights Reserved